
The HHSCAND.SYS and (.NEW) are Logitech provided SAPI interface drivers that
our SAPI.EXE scanner driver uses as a "helper" driver.  The
HHSCAND.NEW driver dated 5-14-91 (which reports its version as 2.01) does not
work correctly under Windows 3.0 enhanced mode.  The older HHSCAND.SYS dated
10-5-90 (reports version 2.0) seems to work fine.  This problem has been
reported to Logitech.

From Logitechs Documentation:

The device driver is installed by adding a line like the following in
the CONFIG.SYS file:

	DEVICE=C:\path\HHSCAND.SYS /I=4 /T=20

where "path" is replaced with the actual directory location of the
file.

The device driver will accept the following parameters (the values used
below are the driver defaults):

	 /A=280 	Interface board base I/O address
			(hexadecimal)

	 /I=4		Interrupt channel (IRQ) number -
			Possible values are: 2, 3, 4, 5, 7

	 /D=1		DMA channel number (1 or 3)


Special values:

	 /W=105 	Scanner physical width (mm)

	 /H=4:8&:12:16	Horizontal resolution list (dots/mm).
			The '&' sign marks the default value.
			For the original ScanMan (200 dpi only), this
			would be: /H=8&

	 /V=4:8&:12:16	Vertical resolution list.  Default is same as
			horizontal list (dots/mm).

	 /T=10		Time-out (seconds).

